[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL5 dependency report



> Broken deps for x86_64
> ----------------------------------------------------------
> 	redet - 8.22-4.el5.noarch requires iwidgets
>
>
>
> Broken deps for i386
> ----------------------------------------------------------
> 	redet - 8.22-4.el5.noarch requires iwidgets
Drats, I'll contact the iwidgets maintainer later today
>
>
> _______________________________________________
> epel-devel-list mailing list
> epel-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/epel-devel-list
>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]